@charset "UTF-8";
/*[fmt]1A20-1A0B-E*/
body,
input,
textarea,
select {
  word-wrap: normal; }

.zone-content .block {
  border-bottom: 0;
  padding: 0;
  margin-bottom: auto; }

/*------------------------------------------------------------------------*\
$LAYOUT
\*------------------------------------------------------------------------*/
#section-header {
  background-color: transparent;
  /*[disabled]padding-bottom:40px;*/
  position: relative;
  z-index: 1;
  /*allow #section-content to use negative margin-top*/
  overflow: hidden; }

#section-content {
  margin-top: -200px;
  padding-top: 0; }

#region-content,
#region-sidebar-first,
#region-sidebar-second {
  padding-top: 211px;
  /*26*/ }

.front #region-content,
.front #region-sidebar-first,
.front #region-sidebar-second {
  padding-top: 210px; }

/*------------------------------------------------------------------------*\
$HEADER
\*------------------------------------------------------------------------*/
#section-header {
  background-position: 50% 0; }

#block-delta-blocks-logo {
  float: left; }

#zone-branding {
  background: transparent;
  margin-bottom: 0; }

#block-delta-blocks-site-name {
  display: none; }

#zone-branding,
#zone-menu-wrapper {
  font-size: 1em;
  /*[e](13/13) * 1em*/ }

/*=== BLOCK: mekaia-visually-impaired ===*/
#block-mekaia-visually-impaired-mekaia-visually-impaired {
  display: block;
  clear: none;
  float: left;
  width: auto;
  padding-top: 0px; }

#block-mekaia-visually-impaired-mekaia-visually-impaired .visually_impaired_button {
  display: block; }

#block-mekaia-visually-impaired-mekaia-visually-impaired .content {
  padding-left: 128px;
  padding-top: 69px; }

#block-mekaia-visually-impaired-mekaia-visually-impaired .content li {
  background: url(../img/default/header-menu-spacer.png) no-repeat 100% 50%;
  float: left; }

.vis_imp_font_big #block-mekaia-visually-impaired-mekaia-visually-impaired .content li,
.vis_imp_font_biggest #block-mekaia-visually-impaired-mekaia-visually-impaired .content li {
  float: none; }

/*=== BLOCK: search-form ===*/
#block-search-form {
  display: block;
  /*[disabled]float:left;*/
  padding-top: 70px; }

/*------------------------------------------------------------------------*\
$NAV and $LANGUAGE
\*------------------------------------------------------------------------*/
#zone-menu-wrapper {
  background: url(../img/narrow/zone-menu-wrapper.png) 50% 0; }

/*=== NAV ===*/
#block-menu-block-2 {
  list-style-type: none;
  /*@todo, j├żlle, siin peaks vist olema em'ide v├Ąi protsentidega*/
  margin-left: -10px;
  margin-right: -10px;
  text-align: center; }

#block-menu-block-2 h2 {
  display: none; }

#block-menu-block-2 .content,
#block-menu-block-2 .content a {
  color: #FFFFFF; }

#block-menu-block-2 .content {
  display: block;
  padding: 0.769230769230769em 0;
  /*[e](10/13) * 1em 0*/ }

#block-menu-block-2 .content,
#block-locale-language .content,
#block-mekaia-language-switcher-mekaia-language-switcher .content {
  display: block !important; }

#block-menu-block-2 .content li,
#block-locale-language .content li,
#block-mekaia-language-switcher-mekaia-language-switcher .content li {
  border: 0; }

#block-menu-block-2 .content a,
#block-locale-language .content a,
#block-mekaia-language-switcher-mekaia-language-switcher .content a {
  float: left; }

#block-menu-block-2 .content a:hover,
#block-menu-block-2 .content a:focus {
  color: #FFF; }

#block-menu-block-2 .content li.first {
  padding-top: 0.230769230769231em;
  /*[e](3/13) * 1em*/ }

#block-menu-block-2 .content > div > .menu > .first a:hover,
#block-menu-block-2 .content > div > .menu > .first a:focus {
  /*+opacity:80%;*/
  filter: alpha(opacity=80);
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
  -moz-opacity: 0.8;
  opacity: 0.8; }

#block-menu-block-2 .content li {
  background-image: url(../img/default/block-menu-block-2-spacer.png);
  background-color: transparent;
  background-repeat: no-repeat;
  background-position: 100% 0.384615384615385em;
  /*[e]100% (5/13)*1em*/
  float: left;
  padding: 0.153846153846154em 1.15384615384615em 0.230769230769231em 0.769230769230769em;
  /*[e](2/13) * 1em (15/13) * 1em (3/13) * 1em (10/13) * 1em*/ }

#block-menu-block-2 .content .menu .menu {
  display: none; }

/*Little fix for spacers between menuitems*/
.vis_imp_line_2x #block-menu-block-2 .content li,
.vis_imp_line_4x #block-menu-block-2 .content li,
.vis_imp_font_big #block-menu-block-2 .content li,
.vis_imp_font_biggest #block-menu-block-2 .content li {
  background-position: 100% 50%; }

.vis_imp_contrast #block-menu-block-2 .content > div > .menu > .first {
  display: none; }

#block-menu-block-2 .content > div > .menu > .first a {
  background-image: url(../img/default/block-menu-block-2-home.png);
  text-indent: -10000px;
  overflow: hidden;
  width: 12px;
  height: 12px;
  padding: 0px;
  border-bottom: 0;
  margin-top: 0.0769230769230769em;
  /*[e](1/13) * 1em*/
  /*[disabled]position:absolute;*/ }

#block-menu-block-2 .content a:before {
  content: normal; }

#block-menu-block-2 .content li:after {
  margin-left: 0.8em;
  margin-top: -0.153846153846154em;
  /*[e](2/13) * -1em*/ }

#block-menu-block-2 .content a {
  background: transparent;
  padding: 0 0 0.0769230769230769em;
  /*[e]0 0 (1/13) * 1em*/
  border-bottom: 1px solid #CDCDCD;
  line-height: 1.15384615384615em;
  /*[e](15/13) * 1em*/
  white-space: nowrap !important; }

#block-menu-block-2 .content a:hover,
#block-menu-block-2 .content .active-trail,
#block-menu-block-2 .content a:focus {
  border-bottom-color: transparent; }

/*=== LANGUAGE ===*/
#block-locale-language,
#block-mekaia-language-switcher-mekaia-language-switcher {
  /*+placement:anchor-top-left 283px 75px;*/
  position: absolute;
  left: 283px;
  top: 75px;
  width: auto;
  padding-top: 0;
  padding-bottom: 0;
  z-index: 1;
  clear: none; }

#block-locale-language .content,
#block-mekaia-language-switcher-mekaia-language-switcher .content {
  display: block !important; }

#block-locale-language .content li,
#block-mekaia-language-switcher-mekaia-language-switcher .content li {
  background: url(../img/default/header-menu-spacer.png) no-repeat 100% 0;
  float: left;
  padding: 1px 20px 0 10px;
  height: 13px; }

#block-locale-language .content a,
#block-mekaia-language-switcher-mekaia-language-switcher .content a {
  padding: 0;
  text-indent: -10000px;
  overflow: hidden;
  width: 16px;
  height: 11px;
  background-position: 0 0;
  border: 1px solid transparent; }

#block-locale-language .content a:hover {
  /*+opacity:80%;*/
  filter: alpha(opacity=80);
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
  -moz-opacity: 0.8;
  opacity: 0.8;
  color: #FFF; }

#block-locale-language .content a:focus,
#block-mekaia-language-switcher-mekaia-language-switcher .content a:focus {
  border-color: rgba(255, 255, 255, 0.3); }

#block-locale-language .content .en a,
#block-mekaia-language-switcher-mekaia-language-switcher .content .en a {
  background-image: url(../img/block-locale-language-en.png); }

#block-locale-language .content .et a,
#block-mekaia-language-switcher-mekaia-language-switcher .content .et a {
  background-image: url(../img/block-locale-language-et.png); }

.vis_imp_contrast #block-locale-language,
.vis_imp_contrast #block-mekaia-language-switcher-mekaia-language-switcher {
  top: 53px; }

.vis_imp_contrast #block-locale-language .content a,
.vis_imp_contrast #block-mekaia-language-switcher-mekaia-language-switcher .content a {
  text-indent: 0;
  width: auto;
  height: auto;
  /*+opacity:100%;*/
  filter: alpha(opacity=100);
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  -moz-opacity: 1;
  opacity: 1; }

/*------------------------------------*\
$FOOTER
\*------------------------------------*/
.block-footer-textbox {
  clear: none; }

.block-footer-textbox h2 {
  padding-bottom: 1.4em; }

/*=== BUTTONS ===*/
#edit-mobiil-id-auth,
#edit-mobiil-id-auth span,
button.form-submit,
button.form-submit span {
  background-image: url(../img/default/btn-default.png);
  background-color: transparent; }

#edit-mobiil-id-auth,
button.form-submit {
  padding-right: 5px;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  -khtml-border-radius: 0;
  border-radius: 0; }

#edit-mobiil-id-auth span,
button.form-submit span {
  padding: 5px 12px 7px 15px; }

/*------------------------------------------------------------------------*\
$CONTENT
basefonts:
#region-sidebar-second: 12px
\*------------------------------------------------------------------------*/
#block-delta-blocks-breadcrumb {
  margin-top: 0; }

#region-sidebar-first {
  background: url(../img/default/sidebar-spacer.png) repeat-y 129px 0; }

.page-currency-rates #region-sidebar-first {
  background: none; }

.region-sidebar-first-inner {
  padding-right: 10px; }

.front .region-sidebar-first-inner {
  padding-right: 0; }

.front #region-sidebar-first {
  background-image: none; }

.front #region-content {
  background: url(../img/default/sidebar-spacer.png) repeat-y 379px 0; }

#region-sidebar-second {
  font-size: 0.923076923076923em;
  /*[e](12/13) * 1em*/
  background: #F0F0F0 url(../img/default/region-sidebar-second.png) no-repeat 100% 100%; }

.region-sidebar-second-inner {
  padding-left: 20px;
  padding-right: 20px; }

.front .section-content h2,
.front .region-sidebar-second h2 {
  text-transform: uppercase;
  font-weight: normal; }

.front .section-content h2 {
  font-size: 1.07692307692308em;
  /*[e](14/13)*1em*/
  line-height: 1.07142857142857em;
  /*[e](15/14) * 1em*/
  padding-bottom: 1.07142857142857em;
  /*[e](15/14) * 1em*/
  /*[disabled]margin-bottom:0.5em;*/
  /*[disabled]padding-bottom:0px;*/
  /*[disabled]margin-bottom:0px;*/ }

.region-sidebar-second h2 {
  font-size: 1.16666666666667em;
  /*[e](14/12)*1em*/ }

.front .region-sidebar-second h2 {
  line-height: 1.07142857142857em;
  /*[e](15/14) * 1em*/
  padding-bottom: 1.07142857142857em;
  /*[e](15/14) * 1em*/
  font-size: 1.16666666666667em;
  /*[e](14/12) * 1em*/ }

/*=== MOUSEOVER POPUP ===*/
.mouseover-popup {
  background-image: url(../img/mouseover-popup.png);
  line-height: 15px;
  font-size: 11px;
  color: #000;
  padding: 15px 20px;
  z-index: 10;
  /*+placement:anchor-top-left -200px 316px;*/
  position: absolute;
  left: -200px;
  top: 316px;
  width: 240px;
  border: 1px solid #C0C0C0;
  /*+box-shadow:2px 2px 3px rgba(0, 0, 0, 0.13);*/
  -moz-box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.13);
  -webkit-box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.13);
  -o-box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.13);
  box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.13);
  display: none; }

/*=== VIEW: CALENDAR, EVENT-ARCHIVE ===*/
.view-calendar .view-header .pager a,
.view-event-archive .view-header .pager a {
  font-size: 1.16666666666667em;
  /*[e](14/12) * 1em*/ }

/*=== VIEW: REGISTRID (CONTENT) ===*/
.view-registrid {
  margin-top: 80px !important; }

/*=== DOCREGISTER (content) ===*/
.node-oigusaktid .field-label,
.node-lepinguregister .field-label,
.node-postiregister .field-label,
.node-teabenouderegister .field-label {
  width: 210px; }

/*=== BLOCK: FRONTPAGE-CALENDAR-BLOCK, VIEWS-FRONTPAGE-PUBLICATIONS-BLOCK ===*/
#block-views-frontpage-calendar-block,
#block-views-frontpage-publications-block {
  margin-bottom: 20px;
  padding: 0 20px 20px;
  border-bottom: 1px solid #CBCBCB; }

#block-views-frontpage-publications-block {
  border-bottom: 0; }

/*=== VIEW: FRONTPAGE SLIDESHOW*/
.block-views-frontpage-slideshow-block {
  display: block !important; }

.view-frontpage-slideshow {
  width: auto; }

.view-frontpage-slideshow img {
  width: auto;
  height: auto; }

/*=== GALLERY ===*/
.field-name-field-gallery img,
#colorbox img {
  margin: 0;
  display: block;
  max-width: none; }

.field-name-field-gallery .field-item {
  float: left;
  margin: 3px 7px 3px 0; }

/*=== VIEW: CALENDAR, EVENT-ARCHIVE ===*/
.view-calendar .view-header-center-inner .previous-next-month-buttons {
  bottom: -28px;
  position: relative;
  width: 100%;
  padding-top: 0; }

.view-calendar .view-header-center-inner .previous-next-month-buttons .previous {
  float: left; }

.view-calendar .view-header-center-inner .previous-next-month-buttons .next {
  float: right; }

.view-calendar .view-content caption,
.view-event-archive .view-content caption {
  text-align: center; }

.view-header .link-archive {
  float: right !important; }

/*------------------------------------------------------------------------*\
$CURRENCY-RATES
\*------------------------------------------------------------------------*/
.page-currency-rates #block-locale-language,
.page-currency-rates #block-mekaia-language-switcher-mekaia-language-switcher,
.page-currency-rates #block-mekaia-visually-impaired-mekaia-visually-impaired {
  display: block !important; }

.ui-btn-inner {
  font-size: 13px; }

.ui-btn-up-c,
.ui-btn-hover-c,
.ui-btn-down-c {
  font-weight: normal; }

.page-currency-rates .region-sidebar-first .block {
  display: block; }

/*=== BLOCK: EP-CURRENCY-RATES-CURRENCY-LIST ===*/
#block-ep-currency-rates-ep-currency-rates-currency-list .table-cell {
  float: left; }

#block-ep-currency-rates-ep-currency-rates-currency-list .table-cell-currency-rates-button-wrap {
  width: auto;
  padding-left: 0; }

/*=== BLOCK: CURRENCY-RATES-MENU ===*/
#block-menu-menu-currency-rates-menu {
  display: block;
  margin-bottom: 20px; }

#block-menu-menu-currency-rates-menu.menu,
#block-menu-menu-currency-rates-menu .menu li {
  list-style-image: none;
  list-style-type: none; }

#block-menu-menu-currency-rates-menu .menu a {
  color: #343434;
  background: transparent url("../img/default/view-frontpage-title-small.png") no-repeat 0 4px;
  margin-left: -6px;
  padding-left: 16px;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 15px !important;
  padding-bottom: 1px;
  display: inline-block; }

#block-menu-menu-currency-rates-menu .menu a.active {
  text-decoration: underline; }

/*=== VIEW: CURRENCY-LIST ===*/
.view-currency-list {
  float: left;
  width: 47%; }

.view-currency-list-first {
  padding-right: 3% !important; }

.view-currency-list-second {
  padding-left: 3% !important; }

/*=== BLOCK: CURRENCY-RATES-CALCULATOR ===*/
#block-ep-currency-rates-ep-currency-rates-calculator .block-title {
  font-size: 1.1em !important; }

/*=== BLOCK: EP-CURRENCY-RATES ===*/
.block-ep-currency-rates input {
  font-size: 13px; }

/*=== BLOCK: COMPARISON-CHART && COMPARISON-TABLE ===*/
.block-currency-export li {
  width: 25%; }

/*------------------------------------------------------------------------*\
$FORMS
\*------------------------------------------------------------------------*/
textarea,
select,
input[type="date"],
input[type="datetime"],
input[type="datetime-local"],
input[type="email"],
input[type="month"],
input[type="number"],
input[type="password"],
input[type="search"],
input[type="tel"],
input[type="text"],
input[type="time"],
input[type="url"],
input[type="week"] {
  width: auto; }

/*=== FORM: DOCUMENT-REGISTRY-SEARCH-FORM ===*/
#ep-document-registry-search-form div,
#ep-document-registry-search-form .fieldset {
  margin: 0;
  padding: 0; }

#ep-document-registry-search-form .form-item,
#ep-document-registry-search-form #edit-date.form-wrapper {
  padding-bottom: 5px;
  padding-top: 5px; }

#ep-document-registry-search-form .form-item .form-item,
#ep-document-registry-search-form .container-inline-date .form-item {
  padding: 0; }

#ep-document-registry-search-form span,
#ep-document-registry-search-form label {
  display: block; }

#ep-document-registry-search-form label,
#ep-document-registry-search-form .fieldset .legend {
  float: left;
  width: 194px;
  text-align: right;
  padding: 6px 10px 0 0; }

#ep-document-registry-search-form .container-inline-date,
#ep-document-registry-search-form .container-inline-date .form-item,
#ep-document-registry-search-form .container-inline-date .form-item label,
#ep-document-registry-search-form .container-inline-date .date-padding {
  display: inline-block;
  vertical-align: top; }

.lt-ie8 #ep-document-registry-search-form .container-inline-date,
.lt-ie8 #ep-document-registry-search-form .container-inline-date .form-item,
.lt-ie8 #ep-document-registry-search-form .container-inline-date .form-item label,
.lt-ie8 #ep-document-registry-search-form .container-inline-date .date-padding {
  display: inline;
  zoom: 1; }

#ep-document-registry-search-form .container-inline-date .form-item {
  border: 0; }

#ep-document-registry-search-form .container-inline-date .form-item,
#ep-document-registry-search-form .container-inline-date .date-padding {
  float: none; }

#ep-document-registry-search-form .fieldset {
  position: static;
  position: relative;
  overflow: hidden; }

#ep-document-registry-search-form .fieldset .legend {
  font-size: 13px; }

.lt-ie8 #ep-document-registry-search-form .fieldset-wrapper {
  float: left; }

#ep-document-registry-search-form .form-item-date-to label {
  padding: 6px 10px 0 5px;
  width: auto; }

#ep-document-registry-search-form .form-submit {
  /*[disabled]margin:10px 292px 10px 0;*/
  margin: 10px 10px 10px 0;
  float: left;
  margin-top: 10px; }

#ep-document-registry-search-form #edit-submit,
#ep-document-registry-search-form #edit-submit--2,
#ep-document-registry-search-form #edit-submit--3,
#ep-document-registry-search-form #edit-submit--4,
#ep-document-registry-search-form #edit-submit--5,
#ep-document-registry-search-form button[id^=edit-submit] {
  margin-left: 204px; }

#ep-document-registry-search-form .form-type-select {
  overflow: hidden; }

#ep-document-registry-search-form .form-type-select select {
  float: left; }

#ep-document-registry-search-form .form-type-select .ajax-progress {
  padding: 7px 0 0 10px;
  float: left;
  white-space: nowrap; }

#ep-document-registry-search-form .form-text {
  width: 442px; }

.lt-ie8 #ep-document-registry-search-form .form-text {
  width: 430px; }

#ep-document-registry-search-form .container-inline-date .form-text {
  width: 120px !important; }

/*=== VIRTUALTOUR  ===*/
#virtualtour {
  display: block; }

#user-pass,
#user-login {
  width: 300px;
  margin: 0 auto; }
